<template>
  <div class="error">
    <div>无法获取到mac地址</div>
    <p>
      <span> 1.请检查WIFI功能是否打开了 </span>
      <span> 2.打开WIFI功能,重启平板 </span>
    </p>
  </div>
</template>
  
  <script lang="ts">
import { defineComponent, nextTick, onMounted, reactive, toRefs } from "vue";
import Header from "@/components/header/Comheader.vue";
import { useRoute, onBeforeRouteUpdate } from "vue-router";
import axios from "axios";

export default defineComponent({
  components: {},
  setup() {
    const route: any = useRoute();
    const proxyData = reactive({});
    onMounted(() => {});
    return {
      ...toRefs(proxyData),
    };
  },
});
</script>
<style lang="scss" scoped>
.error {
  padding-top: 100px;
//   text-align: center;
  div {
    padding: 30px;
    font-size: 34px;
    padding-left: 32%;
    color: red;
  }
  p {
    padding-left: 30%;
    text-align: left;
    span {
      display: block;
      padding: 20px;
      font-size: 24px;
    }
  }
}
</style>
  

  